﻿body {
}

p {
    margin-bottom: 10px;
}

div .checkbox-inline {
    margin-right: 5px;
    margin-left: 5px;
    padding: 5px;
    zoom: 1.5;
    margin-top: 0;
}

.margin-right-40 {
    margin-right: 35px;
}

.width-20-percent {
    margin-right: 35px;
}

.width-40-percent {
    margin-right: 35px;
}

.alignContentTracking {
    padding-left: 12%;
    padding-right: 12%;
    text-align: center;
}

.alignContentTrackingbody {
    padding-left: 8%;
    padding-right: 6%;
}


.dropdownlabelstyle {
    /* padding-bottom: 20px; */
}

.paddingtop10 {
    padding-top: 10px;
}

h3 {
    margin-bottom: 20px;
}

div .btn {
    margin-left: 15px;
    min-width: 150px;
    font-size: 15px;
    text-align: left;
    margin-bottom: 10px;
    margin-top: 10px;
}

.checkboxstyle {
    margin-bottom: 20px;
}

.align-text {
    margin-top: 15px;
    margin-bottom: 10px;
}

.glyphicon-menu-down {
    zoom: 0.75;
}

.glyphicon-menu-right {
    zoom: 0.75;
}

@media only screen and (max-width:768px) {
    .col-xs-12 {
        text-align: left !important;
    }
    .floatright {
        text-align: right !important;
        
    }

    .padding5{
        padding: 0px 20px 10px 0px; 
    }

    .width-40-percent {
        width: 40%;
    }

    .width-20-percent {
        width: 20%;
    }

    .dropdownlabelstyle {
        width: 80px;
    }
}



